
._container {
    max-width: $maxWidthContainer;
    margin: 0 auto;
    padding: 0 10px 0 10px;
    @media (max-width: 480.98px) {
		min-width: $minWidth;
	}
}

// revolution ======================================================================================

.revolution {

    &__content {
        margin-top: 62px;
        @media (max-width: 992.98px) {
            margin-top: 88px;
        }
        @media (max-width: 480.98px) {
            margin-top: 66px;
        }
    }

    &__block {
        text-align: center;
    }

    &__title {
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 54px;
        line-height: 54px;
        text-transform: uppercase;
        color: $main-title-color;
        margin-bottom: 35px;
        @media (max-width: 992.98px) {
            font-size: 42px;
            line-height: 42px;
        }
        @media (max-width: 480.98px) {
            font-size: 26px;
            line-height: 28px;
            margin-bottom: 27px;
        }
        @media (max-width: 480.98px) {
            min-width: $minWidth;
        }
    }

    &__text {
        font-family: 'Lato', sans-serif;
        font-size: 21px;
        line-height: 32px;
        color: $top-title-color;
        margin-bottom: 40px;
        width: 62%;
        margin: 0 auto;
        @media (max-width: 480.98px) {
            font-size: 14px;
            line-height: 20px;
            display: inline-block;
            min-width: $minWidth;
        }
    }

    &__actions {
        @include block-flex-center;
        margin: 40px 0px 70px 0px;
        @media (max-width: 480.98px) {
            flex-wrap: wrap;
            row-gap: 20px;
            margin: 36px 0px 88px 0px;
            min-width: $minWidth;
        }
    }

    &__list {
        @include block-flex;
        margin-left: 20px;
    }

    &__link {
        border: 1px solid $secondary-color;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        background: #f4f4f4;
    }

    &__link.tool:hover {
        border: 1px solid $main-design-color;
    }

    &__value {
        border: 1px solid $secondary-color;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border-left: 0;
    }
    &__value.tool:hover {
        color: $main-design-color;
    }

    .tool {
        @include block-flex;
        font-family: 'Lato', sans-serif;
        font-weight: 900;
        font-size: 12px;
        line-height: 20px;
        color: $other-color;
        padding: 3px 12px;
    }

    &__svg {
        margin-right: 5px;
    }
}

// get ===========================================================================

.get {
    @media (max-width: 992.98px) {
        background: none;
    }
    
    background: $bq-section;
    &__content {
        display: flex;
        padding-bottom: 50px;
        @media (max-width: 1199.98px) {
            justify-content: space-between;
        }
        @media (max-width: 992.98px) {
            display: block;
        }
    }

    &__title {
        @media (max-width: 992.98px) {
            text-align: center;
            padding: 60px 0px 50px 0px;
        }
        @media (max-width: 480.98px) {
            padding: 32px 0px 36px 0px;
        }
    }

    &__offer {
        min-width: $minWidth;
        margin: 0 auto;
        margin-top: 100px;
        margin-right: 50px;
        @media (max-width: 1199.98px) {
            margin: 100px 20px 0px 70px;
        }
        @media (max-width: 992.98px) {
            margin: 0px 30px 0px 30px;
            display: flex;
            flex-direction: column;
        }
        @media (max-width: 480.98px) {
            margin: 0 auto;
            // padding: 0px 10px 0px 10px;
            // margin: 0px 25px 0px 25px;
            // min-width: $minWidth;
        }
    }

    &__item {   
        margin-bottom: 33px;
        @media (max-width: 992.98px) {
            margin-bottom: 59px;
        }
        @media (max-width: 480.98px) {
            margin-bottom: 37px;
            display: flex;
            flex-direction: column;
            align-items: center;
        }
    }

    &__present {
        margin-top: 95px;
        @media (max-width: 992.98px) {
            margin-top: 70px;
        }
        @media (max-width: 480.98px) {
            margin-top: 58px;
        }
    }
}

@media (max-width: 992.98px) {
    .get__title::before {
        content: '<Here is what you get>';
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 48px;
        line-height: 50px;
        color: $main-design-color;
    }
}

.item {

    &__img {
        width: 111px;
        float: left;
        @media (max-width: 480.98px) {
            text-align: center;
            margin-bottom: 27px;
            float: none;
        }
    }

    &__body {
        margin-left: 124px;
        @media (max-width: 480.98px) {
            margin: 0px;
            text-align: center;
        }
    }

    &__title {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        line-height: 21px;
        color: $top-title-color;
        @media (max-width: 480.98px) {
            margin-bottom: 14px;
        }
    }

    &__text {
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 21px;
        color: $secondary-color;
        max-width: 405px;
        @media (max-width: 992.98px) {
            max-width: none;
        }
    }
}
.present {

    &__body {
    }

    &__title {
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        font-size: 48px;
        line-height: 50px;
        color: $main-design-color;
        margin-bottom: 18px;
        @media (max-width: 1199.98px) {
            font-size: 44px;
            line-height: 44px;
        }
        @media (max-width: 992.98px) {
            display: none;
        }
    }

    &__bq {
        @media (max-width: 1199.98px) {
            background-image: url(../img/edmin.png);
            height: 369px;
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
        }
        @media (max-width: 992.98px) {
            background-image: url(../img/editor-1.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: top right;
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
            position: relative;
            right: -10px;
        }
    }

    &__img {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        @media (max-width: 1199.98px) {
            display: none;
        }
    }
} 
